extends layout

block content
    .dashboard-main-wrapper(style='width: 100%;padding-top:260px')
        .dashboard-header
            include navbar
        include sidebar
        .dashboard-wrapper(style='min-height:calc(100vh - 110px) !important')
            .dashboard-ecommerce
                .container-fluid.dashboard-content
                    .col-xl-12.col-lg-12.col-md-12.col-sm-12.col-12
                        .card
                            .card-body
                                .user-avatar.text-center.d-block
                                    img.rounded-circle.user-avatar-xxl(src='https://www.gravatar.com/avatar/' + user.hash +'?d=identicon&f=y', alt='User Avatar')
                                .text-center
                                    h2.font-24.mb-0= user.firstName + ' ' +  user.lastName
                            .card-body.border-top
                                h3.font-16 Contact Information
                                div
                                    ul.list-unstyled.mb-0
                                        li.mb-2
                                            i.fas.fa-fw.fa-envelope.mr-2
                                            = user.local.email

        .footer
            .container-fluid
                .row
                    .col-xl-6.col-lg-6.col-md-6.col-sm-12.col-12
                        | Copyright &copy; 2019 Monitording.
                    .col-xl-6.col-lg-6.col-md-6.col-sm-12.col-12
                        .text-md-right.footer-links.d-none.d-sm-block
                            a(href='javascript: void(0);') About
                            a(href='javascript: void(0);') Support
                            a(href='javascript: void(0);') Contact Us
    script(src='assets/vendor/jquery/jquery-3.3.1.min.js')
    script(src='assets/vendor/bootstrap/js/bootstrap.bundle.js')
    script(src='assets/vendor/slimscroll/jquery.slimscroll.js')
    script(src='assets/libs/js/main-js.js')
    script(src='assets/vendor/charts/chartist-bundle/chartist.min.js')
    script(src='assets/vendor/charts/sparkline/jquery.sparkline.js')
    script(src='assets/vendor/charts/morris-bundle/raphael.min.js')
    script(src='assets/vendor/charts/morris-bundle/morris.js')
    script(src='assets/vendor/charts/c3charts/c3.min.js')
    script(src='assets/vendor/charts/c3charts/d3-5.4.0.min.js')
    script(src='assets/vendor/charts/c3charts/C3chartjs.js')
    script(src='assets/libs/js/dashboard-ecommerce.js')
